<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xsl/1">
<module_version install_time="1236023291513" last="true" origin="installer" specification_version="1.12.21.4">
<file crc="3335420415" name="config/Modules/org-netbeans-modules-xsl.xml"/>
<file crc="142053706" name="modules/org-netbeans-modules-xsl.jar"/>
</module_version>
</module>
